﻿body {
    color: #000;
}

.holder h1 {
	font-size: 2.4em;
	line-height: 1;
	margin: 0 0 20px 0;
	color: #0063ac;
}

.instagrampic {
    float: left;
    margin: 10px 20px 10px 20px;
    /*width: 336px;*/
    height: 310px;
}

div.instagrampic img {
    width: 336px;
    height: 280px;
}

ul.pagination {
    margin-top: -30px;
}

.pagination li {
    display: inline-block;
}

ul.pagination li.active, li.active a.btn {
    background-color: #ffcb00;
}

ul.pagination a.btn, div#pagination a.btn {
    margin: 0 5px 0 5px;
}

ul.pagination.smallwidth a.btn {
    width: 50px;
}

.centeredad {
    float: none !important;
}

.jcf-select img, .jcf-option img {
    width: 35px;
    height: 20px;
}

.jcf-option img {
    border: lightgray;
    border-style: solid;
    border-width: thin;
}

.jcf-select {
    /*min-width: 160px !important;*/
}

.jcf-select .jcf-select-text {
    display: inline-block !important;
}

div.jcf-select-drop-content {
    min-width: 200px;
}

div#console { /* hide tile map console with input fields */
    display: none;
}

.leaflet-overlay-pane {
    /*opacity: .81;*/
}


.gallery:before {
    background: none !important;
}
.gallery{
        padding: 12px 0px 12px;
}

.map-holder .caption {
    width: 100%;
    

}

.holder {
    margin-bottom: 30px;
}

.leaflet-control-attribution {
    display: none;
}

div.reload {
    height: 0px;
    overflow: visible;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 10;
    display: none;
}

.loadingImage {
    /*display: none;*/
}

div.loadingImage {
    /*width: 0px;*/
    height: 0px;
    overflow: visible;
    position: relative;
    left: 225px;
    top: 268px;
    z-index: 1;
    opacity: .81;
}

div.loadingImage.blur{
    opacity: .4;
}
div.loadingImage img {
     width: 128px;
     height: 25px;
}

.forecastTime, .forecastLabel {
    color: yellow;
}

#forecastLabel {
    font-size: 14px;
    height: 0px;
    top: -5px;
    left: 0px;
    position: relative;
    display: none;
    text-transform: capitalize;
}

.stats {
    margin: 0px !important;
    width: 415px;
}

.stats h2 {
    font-size: 25px;
    margin: 0 0 2px 0;
}

.stats .location:before {
    font-size: inherit;
    vertical-align: inherit;
    margin: 0 5px;
}

.stats .location {
    margin: 0 0 0 10px;
    white-space: nowrap;
}

.stats .location::after {
    content: none;
}

#chart_div {
    /*width: 450px !important;*/
    overflow: visible;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.input-group .btn {
    float: none;
}

div.input-group span, div.input-group input {
    width: 150px;
    display: inline-table;
    vertical-align: middle;
}

ul.ul-vertical {
    margin: 30px 0 30px 0;
}

ul.ul-vertical li {
    display: inline;
    list-style: none;
    margin-right: 35px;
}

ul.ul-vertical li label {
    vertical-align: bottom;
    font-weight: bold;
}

div#map_canvas {
    width: 700px;
    height: 500px;
    float: left;
    margin-top: 10px;
}

input.inputboxFocus {
    border-color: red;
    border-width: medium;
}

div#nextRefspot {
    display: none;
    position: relative;
    top: -165px;
    right: 15px;
    float: right;
    height: 0px;
    overflow: visible;
    cursor: pointer;
}
#nextRefspot img {
    cursor: pointer;
}

.sunset {

}

.sunrise {

}

.alignright .weather li time {
    font-size: 14px;
    text-align: center;
}

.alignright .weather li img {
    width: 44px;
    margin: 0;
}

.alignright .weather li .num {
    font-size: 25px;
}

.alignright .weather li .wind:before {
    content: "";
    background: url("../images/sprite.png") no-repeat -83px -6px;
    display: inline-block;
}

div#ForecastLocationName {
    font-weight: bold;
    float: left;
    margin: -18px 0 10px 25px;
    font-size: 15px;
}

.alignright .weather li span.z:before {
    -webkit-transform: rotate(-40deg);
    -moz-transform: rotate(-40deg);
    -ms-transform: rotate(-40deg);
    -o-transform: rotate(-40deg);
    transform: rotate(-40deg);
}

.alignright .weather li span.zzw:before {
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    transform: rotate(-20deg);
}

.alignright .weather li span.zw:before {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.alignright .weather li span.wzw:before {
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg);
}

.alignright .weather li span.w:before {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    -o-transform: rotate(50deg);
    transform: rotate(50deg);
}

.alignright .weather li span.wnw:before {
    -webkit-transform: rotate(70deg);
    -moz-transform: rotate(70deg);
    -ms-transform: rotate(70deg);
    -o-transform: rotate(70deg);
    transform: rotate(70deg);
}

.alignright .weather li span.nw:before {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.alignright .weather li span.nnw:before {
    -webkit-transform: rotate(110deg);
    -moz-transform: rotate(110deg);
    -ms-transform: rotate(110deg);
    -o-transform: rotate(110deg);
    transform: rotate(110deg);
}

.alignright .weather li span.n:before {
    -webkit-transform: rotate(140deg);
    -moz-transform: rotate(140deg);
    -ms-transform: rotate(140deg);
    -o-transform: rotate(140deg);
    transform: rotate(140deg);
}

.alignright .weather li span.nno:before {
    -webkit-transform: rotate(160deg);
    -moz-transform: rotate(160deg);
    -ms-transform: rotate(160deg);
    -o-transform: rotate(160deg);
    transform: rotate(160deg);
}

.alignright .weather li span.no:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.alignright .weather li span.ono:before {
    -webkit-transform: rotate(200deg);
    -moz-transform: rotate(200deg);
    -ms-transform: rotate(200deg);
    -o-transform: rotate(200deg);
    transform: rotate(200deg);
}

.alignright .weather li span.o:before {
    -webkit-transform: rotate(230deg);
    -moz-transform: rotate(230deg);
    -ms-transform: rotate(230deg);
    -o-transform: rotate(230deg);
    transform: rotate(230deg);
}

.alignright .weather li span.ozo:before {
    -webkit-transform: rotate(250deg);
    -moz-transform: rotate(250deg);
    -ms-transform: rotate(250deg);
    -o-transform: rotate(250deg);
    transform: rotate(250deg);
}

.alignright .weather li span.zo:before {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
}

.alignright .weather li span.zzo:before {
    -webkit-transform: rotate(290deg);
    -moz-transform: rotate(290deg);
    -ms-transform: rotate(290deg);
    -o-transform: rotate(290deg);
    transform: rotate(290deg);
}

div.forecastLocationNameFromCookie {
    display: none;
}

.btn-holder {
    overflow: hidden;
}

.alignright .weather li .num sup {
    margin: 0
}

#snowradarimage {
 width:762px;
 text-align:right;
}




@media only screen and (min-width:1100px) {
    #header {
        width: 1105px;
    }

    .visual {
        width: 1100px;
    }

    .alignright {
        width: 902px;
    }

    .three-columns.sameheight-block {
        width: 1100px;
    }

    .three-columns .col {
        width: 349px;
    }

    .updates {
        width: 1100px;
    }

    .report {
        width: 1100px;
    }

    .table-holder {
        width: 100%;
    }

    .data thead .col2 {
        width: 183px;
    }

    .add-gallery {
        width: 1100px;
    }
    .add-gallery ul li {
        margin: 0 52px 0 0;
    }

    .aside {
        width: 1100px;
    }

    .signup-form {
    width: 340px;
    }
    .footer-container {
        width: 1000px;
    }

}

/*ads*/
#leftskyscraper {
    width:160px;
    height:600px;
}
@media only screen and (min-width: 1100px) {
    #leftskyscraper {
        width: 300px;
    }
}
#leftskyscraper160x600 {
    width:160px;
    height:600px;
}


/* cookie*/
#cookie-message {
    display: block;
    bottom: 0;
    width: 100%;
    min-height: 25px;
    position: fixed;
    color: rgb(255, 255, 255);
    text-align: center;
    padding: 4px 2pt 2pt;
    background: #414141;
    font-size: 11px;
    z-index: 2147483646;
    opacity: 0.9;
}

    #cookie-message span {
        /*border: solid 1px #111;*/
        /*padding: 2px;*/
        /*background: #222;*/
        /*margin-left: 20px;*/
        cursor: pointer;
    }

     #cookie-message a {
        font-size: 14px;
        cursor: pointer;
        color:#C7C3C3;
    }
    #cookie-message button {
    margin-left: 45px;
    width:auto;
    height: auto;
    font-size: 12px;
    padding: 0 5px;
    float:none;  
    }
     #cookie-message .close {
        border: solid 1px #111;
        padding: 2px;
        background: #222;
        margin-left: 20px;
        cursor: pointer;
    }

/*cookies*/

/* mobileredirect */
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #006699;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
   border: 1px solid #ffffff;
    width: 80%; /* Could be more or less, depending on screen size */
    font-size:40px;
    color:#ffffff;
    font-weight:bold;
    
}
    .modal-content a {
        text-decoration: underline;
        color:#ffffff;
   font-size:30px;
    }

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
/*mobiel redirect*/